Subject: Re: [TICTOC] Fw: Requirements draft - call for assistance

From: "Stefano Ruffini" <[email-masked]>
Date: Mon, 17 Nov 2008 16:04:48 +0100

Hi Silvana,
 
a comment related to table in page 4 (Cellular Backhaul Requirements): the LTE can also be deployed with two modes, FDD and TDD.
 
You could add "TDD" after LTE (fifth column), and add "LTE FDD" in the second column.
As for now only 50 ppb have been defined for LTE, perhaps you may add a Note related to Frequency stability and accuracy clarifying that for LTE only 50 ppb has currently been defined.
 
Best REgards
Stefano

________________________________

From: [email-masked] [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: martedì 21 ottobre 2008 14.36
To: [email-masked]
Subject: [TICTOC] Fw: Requirements draft - call for assistance

All, 

I have made a revision for the requirements specification. I got feedback from several members for the wireless and CES applications, so I have put those requirements in the draft document. I also have updated the table based on the discussion we had in Dublin. 

Please, send comments, so we can progress the work. 

Thanks, 

Silvana

Yaakov Stein <[email-masked]> 
Sent by: [email-masked] 

09/18/2008 01:20 AM 

To
"[email-masked]" <[email-masked]> 
cc
Subject
[TICTOC] Requirements draft - call for assistance	

Hi all, 
  
Yesterday the chairs and Silvana, who is co-editor of the requirements draft, 
discussed the progress of this draft. 
  
The requirements draft tries to cover quite a number of areas for which timing is relevant, 
and while there has been significant participation from the cellular and TDM PW communities, 
there has been inadequate input on most of the other areas. 
  
In particular, for the areas 
   * industrial applications 
   * test and measurement 
   * electric power and teleprotection 
we have no data other than that "pulled out of the air" at the Paris meeting, 
and no one has expressed interest in providing insights into their requirements. 
  
On the one hand TICTOC needs to consider all of the applications that will need to distribute timing, 
but on the other hand if groups with interest in particular applications do not join in the effort, 
we will not be able to produce a meaningful document. 
  
Please consider this email as a call for participation for the aforementioned areas. 
If you are working or interested in them, please send an email to the list. 
If you know people who are, please forward this email to them. 
  
If we do not receive input that we believe reliably reflects the requirements of these areas, 
we will have to drop them from the document, and thus remove them from consideration 
while working on solutions. 
  
Y(J)S 

 _______________________________________________
TICTOC mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/tictoc

_______________________________________________
TICTOC mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/tictoc